/*============ 共通項目 ==============*/

.fs-p-drawer__heading:first-of-type{margin-top: 0;}

/*============ トップページ 調整用　==============*/

.fs-body-top .fs-l-page main.fs-l-main {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-sideArea + .fs-l-pageMain,
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain + .fs-l-sideArea {
	max-width: 920px;
	width: 100%;
	margin: auto 0 auto auto;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content {
	text-align: center;
	position: relative;
	padding: min(5vw , 50px) 0;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content ul.bnrs{width:100%;}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content ul.bnrs li{}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content ul.bnrs li + li {
	margin-top: min(1vw , 10px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content ul.bnrs.bnrs02 {
	justify-content: space-between;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content ul.bnrs.bnrs02 li {
	width: 49%;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content ul.bnrs.bnrs02 li img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content ul.bnrs.bnrs02 li:first-of-type {
	width: 100%;
	margin-bottom: min(2vw , 20px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content ul.bnrs.bnrs02 li + li{}

.fs-body-top .fs-l-page main.fs-l-main section.contentW100 {
	padding: 0;
	width: 100%;
	max-width: 1200px;
	margin: auto;
}

.fs-body-top .fs-l-page main.fs-l-main section.contentW100 ul.cate li{}
.fs-body-top .fs-l-page main.fs-l-main section.contentW100 ul.cate li + li{}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 {
	padding-top: 0;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 h2 {
	width: 100%;
	height: 25vw;
	max-height: 246px;
	background: url(https://wani.itembox.design/item/img/top/t-title_bg_01.jpg) no-repeat center / cover;
	color: #fff;
	font-weight: 700;
	font-size: min(5vw , 32px);
	padding: min(10vw , 80px) 0;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul {
	justify-content: space-between;
	margin: min(2vw , 20px) auto 0;
	width: 100%;
	gap: 0 min(2vw , 20px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul li {
	position: relative;
	width: calc(calc(100% - min(4vw , 40px)) / 3);
	margin: 0;
	height: min(15vw , 130px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul li a {
	background: #e1e2e3;
	border-left: solid #cc161a 5px;
	padding-left: min(12vw , 120px);
	position: relative;
	display: flex;
	height: 70%;
	align-items: center;
	font-size: min(3vw , 23px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul li a::before {
	content: "";
	background: no-repeat center center / 100%;
	width: 10vw;
	height: 10vw;
	max-width: 125px;
	max-height: 125px;
	position: absolute;
	left: 0;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul li:nth-of-type(1) a:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_cate_01.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul li:nth-of-type(2) a:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_cate_02.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul li:nth-of-type(3) a:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_cate_03.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul li:nth-of-type(4) a:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_cate_04.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul li:nth-of-type(5) a:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_cate_06.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul li:nth-of-type(6) a:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_cate_05.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul li:nth-of-type(7) a:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_cate_07.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul li:nth-of-type(8) a:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_cate_08.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul li:nth-of-type(9) a:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_cate_09.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul li::after {
	content: ">";
	position: absolute;
	right: min(2vw , 20px);
	top: 0;
	bottom: min(5vw , 40px);
	margin: auto;
	height: 20px;
	line-height: 1;
	transform: scale(0.5, 1.7);
	font-weight: 400;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul li + li{}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 > a {
	width: min(80vw , 650px);
	height: min(13vw ,88px);
	display: block;
	background: #3a3a3a;
	color: #fff;
	line-height: min(13vw ,88px);
	position: relative;
	font-size: min(4vw , 25px);
	margin: min(5vw , 50px) auto 0;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 > a::before {
	content: "";
	background: url(https://wani.itembox.design/item/img/top/t-icon_button_01.png) no-repeat center center / 100%;
	width: 20vw;
	height: 10vw;
	max-width: 180px;
	max-height: 87px;
	position: absolute;
	top: initial;
	bottom: 0;
	left: min(2vw , 20px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 > a:after{
	content: ">";
	position: absolute;
	right: min(2vw , 20px);
	top: 0;
	bottom: 0;
	margin: auto;
	height: 20px;
	line-height: 1;
	transform: scale(0.5, 1.7);
	font-weight: 400;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 {}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 h2{
	width: 100%;
	height: 25vw;
	max-height: 246px;
	background: url(https://wani.itembox.design/item/img/top/t-title_bg_02.jpg) no-repeat center / cover;
	color: #fff;
	font-weight: 700;
	font-size: min(5vw , 32px);
	padding: min(10vw , 80px) 0;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 ul {
	justify-content: space-between;
	margin: min(2vw , 20px) auto 0;
	width: 100%;
	gap: min(2vw , 20px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 ul li {
	width: calc(calc(100% - min(4vw , 40px)) / 3);
	margin: 0;
	height: min(15vw , 130px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 ul li a {
	width: 100%;
	position: relative;
	margin: auto;
	background: no-repeat center center / 100%;
	display: block;
	height: 100%;
	font-size: min(3vw , 25px);
	padding: min(9.5vw , 85px) 0 0 min(7vw , 70px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 ul li:nth-of-type(1) a{background-image:url(https://wani.itembox.design/item/img/top/t-bnr_bg_01.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 ul li:nth-of-type(2) a{background-image:url(https://wani.itembox.design/item/img/top/t-bnr_bg_02.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 ul li:nth-of-type(3) a{background-image:url(https://wani.itembox.design/item/img/top/t-bnr_bg_03.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 ul li:nth-of-type(4) a{background-image:url(https://wani.itembox.design/item/img/top/t-bnr_bg_04.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 ul li:nth-of-type(5) a{background-image:url(https://wani.itembox.design/item/img/top/t-bnr_bg_05.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 ul li:nth-of-type(6) a{background-image:url(https://wani.itembox.design/item/img/top/t-bnr_bg_06.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 ul li:nth-of-type(7) a{background-image:url(https://wani.itembox.design/item/img/top/t-bnr_bg_07.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 ul li:nth-of-type(8) a{background-image:url(https://wani.itembox.design/item/img/top/t-bnr_bg_08.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 ul li:nth-of-type(9) a{background-image:url(https://wani.itembox.design/item/img/top/t-bnr_bg_09.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 ul li + li{}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 > a {
	width: min(80vw , 650px);
	height: min(13vw ,88px);
	display: block;
	background: #3a3a3a;
	color: #fff;
	line-height: min(13vw ,88px);
	position: relative;
	font-size: min(4vw , 25px);
	margin: min(5vw , 50px) auto 0;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 > a::before {
	content: "";
	background: url(https://wani.itembox.design/item/img/top/t-icon_button_02.png) no-repeat center center/ 100%;
	width: 18vw;
	height: 13vw;
	max-width: 180px;
	max-height: 87px;
	position: absolute;
	top: inherit;
	bottom: 0;
	left: min(2vw , 20px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 > a:after{
	content: ">";
	position: absolute;
	right: min(2vw , 20px);
	top: 0;
	bottom: 0;
	margin: auto;
	height: 20px;
	line-height: 1;
	transform: scale(0.5, 1.7);
	font-weight: 400;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content03 h2{
	width: 100%;
	height: 25vw;
	max-height: 246px;
	background: url(https://wani.itembox.design/item/img/top/t-title_bg_03.jpg) no-repeat center / cover;
	color: #fff;
	font-weight: 700;
	font-size: min(5vw , 32px);
	padding: min(10vw , 80px) 0;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content03 ul.cate {
	justify-content: space-between;
	margin:auto;
	background:#f3f3f3;
	padding:min(5vw , 60px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content03 ul.cate li {
	width: calc(94% / 3);
	position: relative;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content03 ul.cate li a {
	background: #fff;
	display: block;
	height: min(26vw , 250px);
	padding-top: min(19vw , 190px);
	font-size: min(3vw , 18px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content03 ul.cate li a::before {
	content: "";
	background: no-repeat center center / 100%;
	width: 17vw;
	height: 17vw;
	max-width: 170px;
	max-height: 170px;
	position: absolute;
	left: 0;
	right: 0;
	top: min(1vw , 10px);
	margin: auto;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content03 ul.cate li:nth-of-type(1) a:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_cate_10.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content03 ul.cate li:nth-of-type(2) a:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_cate_11.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content03 ul.cate li:nth-of-type(3) a:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_cate_12.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content03 ul.cate li + li{}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content03 ul.bnrs {
	justify-content: space-between;
	margin: min(4vw , 40px) auto 0;
	width: 100%;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content03 ul.bnrs li {
	width: calc(98% / 2);
	position: relative;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content03 ul.bnrs li + li{margin-top:0;}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 {}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.titleWrap{}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.titleWrap::after {
	content: "";
	background: #f3f3f3;
	width: 85%;
	height: min(12vw , 90px);
	display: block;
	transform: skewX(-25deg);
	margin: auto;
	position: absolute;
	left: 0;
	right: 0;
	bottom: max(-6vw , -44px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.titleWrap {
	background:  no-repeat center / cover;
	width: 100%;
	height: 45vw;
	max-height: 400px;
	position: relative;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.titleWrap.titleWrap03 {
	height: min(40vw , 90px);
	margin-top: min(3vw , 30px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav01.titleWrap {background-image:url(https://wani.itembox.design/item/img/top/t-title_bg_04.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav02.titleWrap {background-image:url(https://wani.itembox.design/item/img/top/t-title_bg_05.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav03.titleWrap {background-image:url(https://wani.itembox.design/item/img/top/t-title_bg_06.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav04.titleWrap {background-image:url(https://wani.itembox.design/item/img/top/t-title_bg_07.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav05.titleWrap {background-image:url(https://wani.itembox.design/item/img/top/t-title_bg_08.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav06.titleWrap {background-image:url(https://wani.itembox.design/item/img/top/t-title_bg_09.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav07.titleWrap {background-image:url(https://wani.itembox.design/item/img/top/t-title_bg_10.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav08.titleWrap {background-image:url(https://wani.itembox.design/item/img/top/t-title_bg_11.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav09.titleWrap {background-image:url(https://wani.itembox.design/item/img/top/t-title_bg_12.jpg);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank + *{margin-top:min(10vw , 70px);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.titleWrap h2 {
	font-family: 'Noto Serif JP', serif;
	font-size: min(5.5vw , 38px);
	color: #fff;
	font-weight: 700;
	padding-top: min(16vw , 160px);
	position: relative;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.titleWrap h2::before {
	content: "";
	background: no-repeat center center / 100%;
	width: 30vw;
	height: 16vw;
	max-width: 250px;
	max-height: 160px;
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav01.titleWrap h2:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_title_01.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav02.titleWrap h2:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_title_02.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav03.titleWrap h2:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_title_03.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav04.titleWrap h2:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_title_04.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav05.titleWrap h2:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_title_05.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav06.titleWrap h2:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_title_06.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav07.titleWrap h2:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_title_07.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav08.titleWrap h2:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_title_08.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div#rankNav09.titleWrap h2:before{background-image:url(https://wani.itembox.design/item/img/top/t-icon_title_09.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.titleWrap p {
	color: #fff;
	font-size: min(3vw , 18px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.titleWrap h3 {
	font-size: min(3.5vw , 25px);
	color: #141414;
	position: absolute;
	text-align: center;
	margin: auto;
	left: 0;
	right: 0;
	bottom: max(-6vw , -43px);
	z-index: 2;
	height: min(12vw , 90px);
	padding-top: min(1vw , 15px);
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.titleWrap h3::before {
	font-weight: bold;
	line-height: 1;
	color: #c3c3c3;
	font-size: min(3vw , 20px);
	display: block;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.titleWrap.titleWrap01 h3:before{content:"LINEUP"; font-weight:bold;}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.titleWrap.titleWrap02 h3:before,
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.titleWrap.titleWrap03 h3:before{content:"RANKING"; font-weight:bold;}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.titleWrap h3::after {
	content: "";
	background: #cc161a;
	height: min(0.5vw , 5px);
	width: 100px;
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	margin: auto;
	bottom: 0;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank{margin:min(10vw , 90px) auto 0;}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank .fs-c-productPrice__addon,
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank .fs-c-productPrice__main__addon {
	font-size: min(3.5vw , 18px);
	line-height: 1;
	display: flex;
	align-items: center;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank .fs-c-productListCarousel__ctrl,
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productMarks,
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productListItem__productDescription,
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productName__copy,
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productPrice__main__label,
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productPrice--listed,
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productName__name br{display: none !important;}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-track {
	transform: initial !important;
	max-width: 100%;
	display: flex;
	justify-content: flex-start;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-track::before,
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-track::after {display:none;}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide {
	float: none;
	width: 31%;
	margin:0 1%;
	position: relative;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productListItem__control {
	background: #444444;
	border-radius: 5px;
	margin: min(2vw , 20px) auto 0;
	text-align: center;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productListItem__control form {text-align: center; width: 100%;}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productListItem__control button.fs-c-button--plain.fs-c-button--addToCart--list,
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productListItem__control a {
	text-align: center;
	width: 100%;
	padding: min(2vw , 15px) 0;
	display: flex;
	align-items: center;
	justify-content: center;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productListItem__control button.fs-c-button--plain.fs-c-button--addToCart--list *,
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productListItem__control a.fs-c-button--viewProductDetail.fs-c-button--plain *{color:#fff;}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productListItem__control button.fs-c-button--plain.fs-c-button--addToCart--list::before {
	content: "\e91f";
	color: #fff;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productListItem__control a.fs-c-button--plain.fs-c-button--viewProductDetail::before {
	content: "\e92b";
	color: #fff;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productListItem__image.fs-c-productImage::before {
	content: "";
	width: 100%;
	height: min(3vw , 35px);
	position: absolute;
	left: 0;
	bottom: 0;
	background: no-repeat center center;
	z-index: 1;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.rank02.fs-c-slick .slick-slide:nth-of-type(1) .fs-c-productListItem__image.fs-c-productImage:before{
	content: "";
	background-image:url(https://wani.itembox.design/item/img/top/t-rank_01.png);
	background-color:#e9c855;
	}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.rank02.fs-c-slick .slick-slide:nth-of-type(2) .fs-c-productListItem__image.fs-c-productImage:before{
	content: "";
	background-image:url(https://wani.itembox.design/item/img/top/t-rank_02.png);
	background-color:#bababa;
	}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.rank02.fs-c-slick .slick-slide:nth-of-type(3) .fs-c-productListItem__image.fs-c-productImage:before{
	content: "";
	background-image:url(https://wani.itembox.design/item/img/top/t-rank_03.png);
	background-color:#ad8375;
	}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide h2 {
	text-align: left;
	margin-bottom: min(5vw , 50px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productPrice {justify-content: flex-end;}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productPrice .fs-c-productPrice__main__price > *{color:#006db8;}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productListCarousel__list__item {
	flex-basis: 100% !important;
	max-width: 100% !important;
	min-width: 100% !important;
	margin: auto;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productListItem__image.fs-c-productImage {
	background: #fff;
	position: relative;
	padding-bottom: min(3vw , 35px);
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 > a {
	border: #186255 2px solid;
	border-radius: 5px;
	text-align: center;
	display: block;
	padding: min(2vw , 15px) 0;
	width: min(60vw , 500px);
	transition: 0.25s cubic-bezier(0.37, 0, 0.63, 1);
	margin: min(10vw , 70px) auto min(20vw , 100px);
	position: relative;
	overflow: hidden;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 > a span {
	position: relative;
	z-index: 2;
	transition: 0.5s cubic-bezier(0.37, 0, 0.63, 1);
	color: #186255;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 > a::before {
	content: "";
	width: 0;
	display: block;
	transition: 0.5s cubic-bezier(0.37, 0, 0.63, 1);
	background: #186255;
	height: 102%;
	right: -25%;
	top: -1%;
	position: absolute;
	transform: skewX(60deg);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 > a::after {
	content: "→";
	position: absolute;
	right: min(2vw , 20px);
	transition: 0.7s cubic-bezier(0.37, 0, 0.63, 1);
	color: #186255;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 > a:hover:before{
	width: 150%;
	left: -25%;
	right: auto;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 > a:hover span{color:#fff;}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 > a:hover:after{color:#fff;}
 
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content05 {}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content05 h2 {
	font-size: min(4vw , 32px);
	font-weight: 700;
	padding: min(3vw , 30px) 0;
	position: relative;
	margin-bottom: min(4vw , 40px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content05 h2::before {
	content: "";
	background: #f3f3f3;
	width: 25px;
	height: min(18vw , 140px);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: -1;
	transform: skewX(-20deg);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content05 h2::after {
	content: "Search by object";
	color: #826d50;
	font-size: min(3vw , 20px);
	display: block;
	line-height: 1;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content05 ul {
	width: 100%;
	justify-content: flex-start;
	gap: min(5vw , 50px) min(1.5vw , 15px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content05 ul li {
	width: calc(calc(100% - min(6vw , 60px)) / 5);
	text-align: center;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content05 ul li img {
	display: block;
	margin: auto;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content05 > div.supportWrap {
	background: url(https://wani.itembox.design/item/img/top/t-about_bg.png) no-repeat center top / auto 100%;
	width: min(100% , 928px);
	height: min(70vw , 428px);
	position: relative;
	margin: min(12vw , 120px) auto auto;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content05 > div.supportWrap h3 {
	color: #fff;
	font-size: min(4vw , 32px);
	position: absolute;
	left: min(4vw , 60px);
	top: min(5vw , 30px);
	line-height: 1.5;
	text-align: left;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content05 > div.supportWrap p {
	width: min(55vw , 475px);
	font-size: min(3vw , 18px);
	text-align: left;
	position: absolute;
	bottom: min(4.5vw , 65px);
	left: min(4vw , 40px);
}
 
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 {}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 h2 {
	font-size: min(5vw , 32px);
	font-weight: 700;
	padding: min(3vw , 30px) 0;
	position: relative;
	margin-bottom: min(4vw , 40px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 h2::before {
	content: "";
	background: #f3f3f3;
	width: 25px;
	height: min(18vw , 140px);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: -1;
	transform: skewX(-20deg);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 h2::after {
	content: "MOVIE";
	color: #826d50;
	font-size: min(3vw , 20px);
	display: block;
	line-height: 1;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 * + h2{margin-top:min(7vw , 70px);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 * + h2::after {content: "REASON";}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason {
	width: 100%;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li {
	display: flex;
	justify-content: space-between;
	background: #f3f3f3;
	padding: min(3vw,30px);
	align-items: center;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li figure {
	width: min(35% , 350px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li div.textWrap {
	width: calc(95% - min(35% , 350px));
	text-align: left;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li div.textWrap h3 {
	background: no-repeat left center;
	width: 100%;
	height: min(12vw , 52px);
	text-indent: -9999px;
	margin-bottom: min(2vw , 20px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li:nth-of-type(1) div.textWrap h3 {background-image: url(https://wani.itembox.design/item/img/top/t-title_reason_01.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li:nth-of-type(2) div.textWrap h3 {background-image: url(https://wani.itembox.design/item/img/top/t-title_reason_02.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li:nth-of-type(3) div.textWrap h3 {background-image: url(https://wani.itembox.design/item/img/top/t-title_reason_03.png);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li div.textWrap p {
	font-size: min(3vw , 18px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li:nth-of-type(even) figure{order:2;}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li:nth-of-type(even) div.textWrap{order:1;}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 iframe {
	width: min(100vw , 750px);
	height: min(55vw , 435px);
}
 
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content07 {}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content07 h2 {
	font-size: min(5vw , 32px);
	font-weight: 700;
	padding: min(3vw , 30px) 0;
	position: relative;
	margin-bottom: min(4vw , 40px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content07 h2::before {
	content: "";
	background: #f3f3f3;
	width: 25px;
	height: min(18vw , 140px);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index: -1;
	transform: skewX(-20deg);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content07 h2::after {
	content: "PRODUCTS";
	color: #826d50;
	font-size: min(3vw , 20px);
	display: block;
	line-height: 1;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content07 ul {
	width: 100%;
	justify-content: flex-start;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content07 ul li {
	width: calc(94% / 3);
	margin: 0 1%;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content07 ul li:nth-of-type(n+4) {
	margin-top: min(2vw , 20px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content07 ul li a {
	display: flex;
	justify-content: center;
	align-items: center;
	border: #f3f3f3 solid 5px;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content07 ul li a > span {
	display: block;
	width: calc(100% - min(15vw , 135px));
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content07 ul li a span span {
	display: block;
	font-size: 80%;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content07 ul li a img{width:min(15vw , 135px);}
 
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 {}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 h2 {
	background: url(https://wani.itembox.design/item/img/top/t-title_bg_13.png) no-repeat center bottom / auto 100%;
	width: 100%;
	height: min(47vw , 421px);
	position: relative;
	padding-top: min(39vw , 375px);
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 h2 span {
	font-size: min(4vw , 32px);
	font-weight: bold;
	position: relative;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 h2 span::after {
	content: "ABOUT ARS";
	color: #826d50;
	font-size: min(3vw , 20px);
	display: block;
	line-height: 1;
	position: relative;
	font-weight: normal;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 h2::before {
	content: "";
	background: #fff;
	width: min(35vw , 350px);
	height: min(15vw , 150px);
	display: block;
	position: absolute;
	left: 0;
	right: 0;
	bottom: max(-7vw , -90px);
	margin: auto;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 p + p{margin-top:30px;}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 section.itemTxt {
	background: #fff;
	margin: auto;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 section.itemTxt .itemTxtContent {
	position: relative;
	overflow: hidden;
	height: min(45vw , 450px);
	padding: min(7vw , 70px) min(5vw , 50px) min(11vw , 110px);
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 section.itemTxt .itemTxtContent p {
	text-align: left;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 section.itemTxt .itemTxtContent p br {
	display: block;
	margin-bottom: 10px;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 section.itemTxt .itemTxtContent h4 {
	font-size: 16px;
	font-weight: bold;
	margin:40px 0 15px;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 section.itemTxt .itemTxtContent::before {
	display: block;
	position: absolute;
	bottom: max(-1vw , -10px);
	left: 0;
	width: 100%;
	content: "";
	height: 200px;
	background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.8) 50%, #fff 100%);
	background: linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.8) 50%, rgba(255,255,255,0.8) 50%, #fff 100%);
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 section.itemTxt .readmoreCheck:checked ~ .itemTxtContent {
	height: auto;
	overflow: initial;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 section.itemTxt .readmoreCheck:checked ~ .itemTxtContent:before {display:none;}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 section.itemTxt input[type="checkbox"], [type="radio"] {
	box-sizing: border-box;
	padding: 0;
	display: none;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 section.itemTxt .readmoreBtn {
	bottom: 0px;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	z-index: 2;
	padding: min(2vw , 20px) 0;
	color: #fff;
	background-color: #3a3a3a;
	font-size: min(3.5vw , 24px);
	font-weight: 500;
	width: min(80vw , 700px);
	border-bottom: #cc161a solid 4px;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 section.itemTxt .readmoreCheck:checked ~ .itemTxtContent .readmoreBtn {
	bottom: 0;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 section.itemTxt .readmoreBtn::before {
	content: 'アルスについてを全て読む';
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 section.itemTxt .readmoreCheck:checked ~ .itemTxtContent .readmoreBtn::before {
	content: '閉じる';
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 section.itemTxt .readmoreBtn::after {
	content: "";
	background: url(https://wani.itembox.design/item/img/top/t-icon_arrow.png) no-repeat left center / 100%;
	width: 20px;
	height: 22px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 20px;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 section.itemTxt .readmoreCheck:checked ~ .readmoreBtn::after {
	transform: rotate(90deg);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 > ul.bnrs {
	margin: min(10vw , 70px) auto auto;
	width: min(100% , 928px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 > ul.bnrs li{}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 > ul.bnrs li:nth-last-of-type(1),
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content08 > ul.bnrs li:nth-last-of-type(2) {
	width: 48%;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 {}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl {
	border: #f3f3f3 solid 5px;
	padding: min(3vw , 30px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dd {
	width: min(55vw , 350px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dd h2 {
	font-size: min(4vw , 32px);
	line-height: 1.3;
	padding: min(8vw , 65px) 0 min(4vw , 40px);
	font-weight: bold;
	position: relative;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dd h2::before {
	content: "";
	background: url(https://wani.itembox.design/item/img/top/t-icon_news.png) no-repeat center top / auto 100%;
	width: min(8vw , 64px);
	height: min(8vw , 64px);
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	margin: auto;
	right: 0;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dd h2::after {
	content: "NEWS";
	color: #826d50;
	font-size: min(3vw , 20px);
	display: block;
	line-height: 1;
	position: relative;
	font-weight: normal;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dd a {
	position: relative;
	z-index: 2;
	padding: min(2vw , 20px) 0;
	color: #fff;
	background-color: #3a3a3a;
	font-weight: 500;
	width: 90%;
	border-bottom: #cc161a solid 4px;
	display: block;
	margin: auto;
}
	
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dd a:after {
	content: "";
	background: url(https://wani.itembox.design/item/img/top/t-icon_arrow.png) no-repeat left center / 100%;
	width: 20px;
	height: 22px;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	right: 20px;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dt {
	width: calc(100% - min(35vw , 350px));
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dt ul{width:100%;}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dt ul li {width: 45%;}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dt ul li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dt ul li a img {
	display: block;
	margin: 0 auto min(.5vw , 7px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dt ul li a h4 {
	color: #666666;
	border: 1px solid #cfcfcf;
	padding: min(0.1vw , 3px) min(1vw , 10px);
	margin: min(.5vw , 7px);
	font-size: min(3vw , 16px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dt ul li a h5 {
	font-size: min(3vw , 16px);
	text-align: left;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dt ul li a span {
	font-size: min(3vw , 15px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 > ul {
	margin-top: min(4vw , 40px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 > ul li{}



  




@media only screen and (max-width:840px){

.fs-body-top .fs-l-page main.fs-l-main section.contentW100 ul.cate {
	justify-content: flex-start;
}

.fs-body-top .fs-l-page main.fs-l-main section.contentW100 ul.cate li {
	width: calc(94% / 3);
	margin: 1%;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content01 ul li {
	position: relative;
	width: calc(calc(100% - min(2vw , 20px)) / 2);
	margin: 0;
	height: min(20vw , 130px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content02 ul li {
	width: calc(calc(100% - min(2vw , 20px)) / 2);
	margin: 0;
	height: min(17vw , 130px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content04 div.rank.fs-c-slick .slick-slide .fs-c-productListItem__image.fs-c-productImage::before {
	background-size:min(8vw , 100%);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content05 ul li {
	width: calc(calc(100% - min(6vw , 60px)) / 3);
	text-align: center;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li {
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li + li{margin-top:min(5vw , 50px);}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li figure {
	width: min(55% , 350px);
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li div.textWrap {
	width: 100%;
	text-align: left;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li:nth-of-type(even) figure{order:1;}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content06 ul.reason li:nth-of-type(even) div.textWrap{order:2;}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content07 ul li {
	width: calc(94% / 2);
	margin: 0 1.5%;
}

.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content07 ul li:nth-of-type(n+4),
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content07 ul li:nth-of-type(n+3) {
	margin-top: min(2vw , 20px);
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dt {
	width: 100%;
}
.fs-body-top .fs-l-page main.fs-l-main .fs-l-pageMain section.content.content09 dl dt ul {
	width: 100%;
	margin-top: 5vw;
}

}